﻿

#middle{
    margin-top:20px;
    margin-bottom: 20px;
}

.widget_bttk_author_bio .title-holder {
font-weight: 700;
color: #000;
margin-bottom: 10px;
}
.medium-6{width:50%}
.container{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:6.5px;padding-right:6.5px}
.jumbotron .container{max-width:100%}
.container-page{max-width:1210px;margin-left:auto;margin-right:auto}




#mobile-menu { display: block; padding: 15px 0; text-decoration: none; text-transform: uppercase; color: #fff;
	text-align: center; font-weight: 500; cursor: pointer; background: #936; z-index: 999; position: relative; }

#mobile-menu:hover { opacity: 0.8; }
input[type=submit],input[type=button],button,.submit,.button,.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt, .woocommerce input.button.alt,.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover,#mobile-menu,.top-menu,.top-menu .sub-menu,.top-menu .children,.more-link,.nav-links a:hover,.nav-links .current,#footer{background-color:#00ad7f}
